View Issue Details

IDProjectCategoryView StatusLast Update
0001628XdebugUsage problems (Wrong Results)public2019-02-15 15:10
ReporterderickAssigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.7.0rc1 
Target Version2.7.0Fixed in Version2.7.0RC2 
Summary0001628: The PHP function name being constructed to record when GC Collection runs, is not freed
DescriptionWhen running GC Stats Collection, the PHP function name being build when the GC Collection ran, is not freed.
TagsNo tags attached.
Operating System
PHP Version7.3.0-7.3.1

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-02-08 17:58 derick New Issue
2019-02-08 17:59 derick Summary Memory leak in GC Stats Collection => The PHP function name being constructed to record when GC Collection runs, is not freed
2019-02-09 10:12 derick Status new => closed
2019-02-09 10:12 derick Assigned To => derick
2019-02-09 10:12 derick Resolution open => fixed
2019-02-09 10:12 derick Fixed in Version => 2.7.0
2019-02-15 15:10 derick Fixed in Version 2.7.0 => 2.7.0RC2